<?xml version="1.0" encoding="UTF-8" ?>
<!-- Generated by Gis RX (R). All rights reserved. -->
<atlas name="default" dir="D:\GisRX_bal\GisRX\data\maps\Saratovskaya">
	<map name="Saratovskaya" src="Saratovskaya.rxm" type="city" time="839553320" />
</atlas>
